@charset "utf-8";

/*
Theme Name: Twenty Sixteen 徳山試験地用 子テーマ
Author: nakamura
Template: twentysixteen
Version: 1.6
*/


/* =Basic structure
-------------------------------------------------------------- */

/*(参考)http://unofficialtokyo.com/2016/01/twenty-sixteen-customization/#i-5 */

.site-title,
.site-description,
.page-title {
    font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    font-size: 20px;
    font-size: 1rem;
    line-height: 1.75;
    font-weight: 200;
}/* フォントを明朝に統一、サイズや太さを設定 2016/12/08 */

.site-branding .site-title {    /* サイトのメインタイトル */
    font-size: 2.1rem;
    font-weight: 200;
   /* letter-spacing: -0.1rem; */   /* 文字間を少し寄せる */
}

.entry-title {
        border-bottom: 1px solid #ccc;
}
 
@media screen and (min-width: 61.5625em) {
.entry-title {
		font-size: 20px;
		font-size: 1.25rem;
}
} /* 記事ページのタイトルを小さく 2016/12/08 */


.site-description {
    font-size: 1.1rem;
    margin: 0;
}

.entry-content h1 {         /* 実際には「見出し1」は使用しない */
    font-size: 1.4rem; 
    font-weight: 400; 
}
    
.entry-content h2 { 
    font-size: 1.3rem; 
    font-weight: 400; 
    border-bottom: thin solid #6495ed;
}

.entry-content h3 { 
    font-size: 1.2rem; 
    font-weight: 400; 
    border-left: 4px solid #6495ed;
    padding-left: 0.5rem;
}

.site-header {
    padding-top: 1rem;      /* サイトタイトルの上が広すぎるので 0→1 */
    padding-bottom: 1rem;   /* サイトタイトルの下が広すぎるので 0→1 */
}


body:not(.custom-background-image)::before {
    border-top: thick solid #009900;       /* サイトトップに緑線 */
    border-bottom:double 7px #009900;     /* サイトトップに2重緑線 */
}


.widget {
    border-style: none;         /* お葬式みたいな仕切り線を消す。*/
    font-size: 1rem;            /* ウィジェット内のフォントが小さ過ぎ */
    margin-bottom: 0.5rem;      /* ウィジェットどおしの間隔が広過ぎ */
}


.widget .widget-title {
    border-bottom: solid thin #009900 !important;   /* タイトルに下緑線 */
    padding-bottom: 0.4rem;                         /* 下線までの距離 */
    margin-bottom: 0.8rem;                /* 最初のエントリーまでの距離 */
    font-weight: 100;                   /* フォントが大きすぎるので */
    font-size: 1rem;
}

/**********************************
https://def-4.com/twenty-sixteen-entry-footer/
**********************************/
@media screen and (min-width: 44.375em) {
 .entry-header,
 .post-thumbnail,
 .entry-content,
 .entry-summary,
 .entry-footer,
 .comments-area,
 .image-navigation,
 .post-navigation,
 .page-header,
 .page-content,
 .content-bottom-widgets {
 margin-right: 10%;
 }
}
 
@media screen and (min-width: 56.875em) {
 .entry-content,
 .entry-footer {
 margin-right: 10%;
 }
 
 body:not(.search-results) article:not(.type-page) .entry-footer {
 width: 100%;
 }
 
 body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after {
 content: "/";
 display: inline-block;
 opacity: 0.7;
 padding: 0 0.538461538em;
 }
 
 .single .byline,
 .full-size-link,
 body:not(.search-results).group-blog .byline,
 body:not(.search-results) .entry-format,
 body:not(.search-results) .cat-links,
 body:not(.search-results) .tags-links,
 body:not(.search-results) article:not(.sticky) .posted-on,
 body:not(.search-results) article:not(.type-page) .comments-link,
 body:not(.search-results) article:not(.type-page) .entry-footer .edit-link,
 body:not(.search-results) article:not(.type-page) .entry-footer .avatar {
 display: inline-block;
 }
}
 
@media screen and (min-width: 61.5625em) {
 body:not(.search-results) article:not(.type-page) .entry-content {
 width: 90%;
 }
}


/**********************************************************************
 *  タイトル-カスタムロゴ  20160526 <-- http://nendeb.com/53 
 *********************************************************************/

.site-title a {
	background-image: url("/wp/tokuyama/files/2026/08/59a2f12d74c5f35025ef6e03d685df59.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	display: inline-block;
	height: 68px;
	padding-left: 80px;
	padding-top: 10px;
}


/**********************************************************************
 *  投稿単位のページナビゲーション　2016/12/09 本体からコピー
 *********************************************************************/
.post-navigation,
.post-navigation .post-title,
.post-navigation div + div {
  border-width: 1px;     /* 線を細く */
  font-size: 0.8rem;      /* 前や次が小さいのでまとめて同じ大きさに */
  font-weight: 400;
}

div.nav-next {
  text-align: right;                      /* 「次」は右寄せ */
}

.post-navigation a,
.post-navigation .meta-nav {
  padding: 0.2em 0;                          /* 行間をつぶして狭く */
  line-height: 1;
  margin: 0rem;
}

